body{
	min-height: 1000px;
}
#pantalla_cookies{
	width: 100%;
	min-width: 515px;
	bottom: 0;
	left: 0;
	background-color: #fff;
	border: 1px solid #ccc;
	position: fixed;
	-webkit-transition: height 0.8s;
	-moz-transition: height 0.8s;
	transition: height 0.8s;
	overflow: hidden;
	height: 150px;
	font-family: arial, sans-serif;
	font-size: 13px;
	z-index: 10000;
}

#pantalla_cookies.pantalla-on{
	height: 0px;
}
#pantalla_cookies-in{
	height: 200px;
	background-color: #444;
	color: #ddd;
	padding: 30px 50px;
	line-height: 25px;
	border: 1px solid #f1f1f1;
}
a#cookies_leer_mas,
a#acepta_cookies{
	border-radius: 4px;
	background-color: #fff;
	border: 1px solid #888;
	padding: 5px 10px;
	margin-left: 10px;
	text-decoration: none;
	font-weight: bold;
	color: #888;
	font-size: 12px;
}
a#acepta_cookies:hover,
a#cookies_leer_mas:hover{
	border: 1px solid #333;
	color: #333;
}

/*
     FILE ARCHIVED ON 01:53:28 Sep 03, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:52:13 Sep 05, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.527
  exclusion.robots: 0.048
  exclusion.robots.policy: 0.036
  esindex: 0.008
  cdx.remote: 6.558
  LoadShardBlock: 66.182 (3)
  PetaboxLoader3.datanode: 80.53 (5)
  PetaboxLoader3.resolve: 116.683 (3)
  load_resource: 194.45 (2)
*/